Bug 1018611 - [abrt] BUG: Bad page state in process yumBackend.py pfn:2161b1 [NEEDINFO]
[abrt] BUG: Bad page state in process yumBackend.py pfn:2161b1
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:792ba0efb56cf74ec4b99c5611c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 15:51 EDT by Svetlozar Argirov
Modified: 2014-03-10 10:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:44:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (253.78 KB, text/plain)
2013-10-13 15:51 EDT, Svetlozar Argirov
no flags Details

  None (edit)
Description Svetlozar Argirov 2013-10-13 15:51:40 EDT
Additional info:
reporter:       libreport-2.1.7
BUG: Bad page state in process yumBackend.py  pfn:2161b1
page:ffffea0008586c40 count:0 mapcount:0 mapping:          (null) index:0x2
page flags: 0x5ff00000000004(referenced)
Modules linked in: cpufreq_stats xt_CHECKSUM nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables xt_nat xt_conntrack iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack binfmt_misc 9pnet_virtio 9p 9pnet fscache bridge stp llc vhost_net tun vhost macvtap macvlan vfat fat usb_storage tcp_lp fuse rfcomm bnep nls_utf8 hfsplus snd_hda_codec_hdmi snd_hda_codec_cirrus snd_hda_intel snd_hda_codec arc4 snd_hwdep x86_pkg_temp_thermal coretemp kvm_intel snd_seq uvcvideo b43 videobuf2_vmalloc videobuf2_memops videobuf2_core snd_seq_device snd_pcm videodev mac80211 kvm media cfg80211 btusb bcm5974 ssb hid_appleir bluetooth rfkill crc32_pclmul crc32c_intel tg3 bcma ptp pps_core joydev applesmc sdhci_pci sdhci mmc_core snd_page_alloc snd_timer iTCO_wdt iTCO_vendor_support ghash_clmulni_intel snd soundcore mei_me mei input_polldev lpc_ich microcode i2c_i801 shpchp apple_gmux mfd_core apple_bl mperf uinput i915 firewire_ohci firewire_core crc_itu_t i2c_algo_bit drm_kms_helper drm video i2c_core [last unloaded: iptable_raw]
CPU: 3 PID: 22817 Comm: yumBackend.py Not tainted 3.11.3-201.fc19.x86_64 #1
Hardware name: Apple Inc. MacBookPro9,2/Mac-6F01561E16C75D06, BIOS MBP91.88Z.00D3.B08.1208081132 08/08/2012
 0000000000000000 ffff88021686f9b8 ffffffff8164777f ffffea0008586c40
 ffff88021686f9d0 ffffffff816449be 0000000000000000 ffff88021686fab8
 ffffffff811452c6 ffffea0008521960 ffffffff00000000 0000000000000002
Call Trace:
 [<ffffffff8164777f>] dump_stack+0x45/0x56
 [<ffffffff816449be>] bad_page.part.59+0xcf/0xe8
 [<ffffffff811452c6>] get_page_from_freelist+0x7f6/0x940
 [<ffffffff81145574>] __alloc_pages_nodemask+0x164/0xa30
 [<ffffffff810a2a23>] ? load_balance+0xe3/0x740
 [<ffffffff81183139>] alloc_pages_current+0xa9/0x170
 [<ffffffff8113c387>] __page_cache_alloc+0xc7/0xf0
 [<ffffffff811484b4>] __do_page_cache_readahead+0xf4/0x240
 [<ffffffff8113bc40>] ? sleep_on_page+0x20/0x20
 [<ffffffff8164a76b>] ? __wait_on_bit_lock+0xab/0xc0
 [<ffffffff81148a36>] ondemand_readahead+0x126/0x250
 [<ffffffff81148b93>] page_cache_sync_readahead+0x33/0x50
 [<ffffffff8113da95>] generic_file_aio_read+0x4b5/0x700
 [<ffffffff811a7a90>] do_sync_read+0x80/0xb0
 [<ffffffff811a80be>] vfs_read+0x9e/0x170
 [<ffffffff811a8d52>] SyS_pread64+0x72/0xb0
 [<ffffffff81656959>] system_call_fastpath+0x16/0x1b
Comment 1 Svetlozar Argirov 2013-10-13 15:51:58 EDT
Created attachment 811791 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:11:30 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:44:27 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.